<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
        <color android:color="@color/white1" />
    </item>
    <item
        android:height="175dp"
        android:left="-160dp"
        android:right="-160dp">
        <shape android:shape="oval">
            <solid android:color="@color/blue" />
        </shape>
    </item>
    <item android:height="100dp">
        <color android:color="@color/blue" />
    </item>

<item android:top="70dp" android:left="20dp"  android:right="20dp" android:bottom="20dp">
        <shape >
            <corners android:radius="30dp"/>
            <solid android:color="@color/white"/>
        </shape>
    </item>



</layer-list>